### Enumeration

# EvinceDocument DocumentInfoFields

since: 3.0

#### Declaration

    flags EvinceDocument.DocumentInfoFields

#### Description

No description available.

Available since: 3.0

#### Members

`EV_DOCUMENT_INFO_TITLE`
  No description available.
  - Value: `1`
  - Nickname: `title`
  - Available since: 3.0
`EV_DOCUMENT_INFO_FORMAT`
  No description available.
  - Value: `2`
  - Nickname: `format`
  - Available since: 3.0
`EV_DOCUMENT_INFO_AUTHOR`
  No description available.
  - Value: `4`
  - Nickname: `author`
  - Available since: 3.0
`EV_DOCUMENT_INFO_SUBJECT`
  No description available.
  - Value: `8`
  - Nickname: `subject`
  - Available since: 3.0
`EV_DOCUMENT_INFO_KEYWORDS`
  No description available.
  - Value: `16`
  - Nickname: `keywords`
  - Available since: 3.0
`EV_DOCUMENT_INFO_LAYOUT`
  No description available.
  - Value: `32`
  - Nickname: `layout`
  - Available since: 3.0
`EV_DOCUMENT_INFO_CREATOR`
  No description available.
  - Value: `64`
  - Nickname: `creator`
  - Available since: 3.0
`EV_DOCUMENT_INFO_PRODUCER`
  No description available.
  - Value: `128`
  - Nickname: `producer`
  - Available since: 3.0
`EV_DOCUMENT_INFO_CREATION_DATE`
  No description available.
  - Value: `256`
  - Nickname: `creation-date`
  - Available since: 3.0
`EV_DOCUMENT_INFO_MOD_DATE`
  No description available.
  - Value: `512`
  - Nickname: `mod-date`
  - Available since: 3.0
`EV_DOCUMENT_INFO_LINEARIZED`
  No description available.
  - Value: `1024`
  - Nickname: `linearized`
  - Available since: 3.0
`EV_DOCUMENT_INFO_START_MODE`
  No description available.
  - Value: `2048`
  - Nickname: `start-mode`
  - Available since: 3.0
`EV_DOCUMENT_INFO_UI_HINTS`
  No description available.
  - Value: `4096`
  - Nickname: `ui-hints`
  - Available since: 3.0
`EV_DOCUMENT_INFO_PERMISSIONS`
  No description available.
  - Value: `8192`
  - Nickname: `permissions`
  - Available since: 3.0
`EV_DOCUMENT_INFO_N_PAGES`
  No description available.
  - Value: `16384`
  - Nickname: `n-pages`
  - Available since: 3.0
`EV_DOCUMENT_INFO_SECURITY`
  No description available.
  - Value: `32768`
  - Nickname: `security`
  - Available since: 3.0
`EV_DOCUMENT_INFO_PAPER_SIZE`
  No description available.
  - Value: `65536`
  - Nickname: `paper-size`
  - Available since: 3.0
`EV_DOCUMENT_INFO_LICENSE`
  No description available.
  - Value: `131072`
  - Nickname: `license`
  - Available since: 3.0
`EV_DOCUMENT_INFO_CONTAINS_JS`
  No description available.
  - Value: `262144`
  - Nickname: `contains-js`
  - Available since: 3.0